body {
    margin-top: 1em;
    margin-left: 2em;
    margin-right: 2em;
    padding-bottom: 3em;
}

div.organizer_row {
    display: flex;
    
}

div.organizer {
    display: flex;
    border: solid 2px;
    margin: 1em;
    width: 30%;
}

div.organizer p {
    width: 60%;
    margin-left: 1em;
}

img.org_pic{
    width: 30%;
}

div.header {
    font-family: sans-serif;
    font-size: xx-large;
    font-weight: bold;
    border-top: solid thick;
    border-bottom: solid thick;
}

div.subheader {
    
    font-size: medium;
    font-weight: normal;
    text-align: right;
  
}

div.decoration {
    min-height: 250px;    
    background-image: url("img/romain_background.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

div.decoration2 {
    min-height: 250px;    
    background-image: url("img/romain_background2.jpg");
    background-repeat: no-repeat;
    background-position: center;
}



h1 {
    font-size: x-large;
    font-family: sans-serif;
}

h2 {
    font-size: large;
    font-family: serif;
    font-weight: normal;
    text-decoration: underline;
}

p.text {
    text-align: justify;
}

table.program_table tr.day {
    background-color: #AAAACC;
}

table.program_table tr.o {
    background-color: #DDDDEE;
}

table {
    border-top: solid thin;
    border-bottom: solid thin;
    width: 100%;
}

td {
    padding-left: 1em;
    padding-right: 1em;
    vertical-align: top;
}

table.participants_table {
    text-align: center;
}

table.participants_table tr:nth-of-type(odd) {
    background-color: #ddeedd;
}

div.updated {
    font-size: small;
    font-style: italic;
}
